Java 7 not working with PM 28.x

General discussion and compatibility support about browser plug-ins.
(e.g. Adobe Flash, Java plugin, authentication plugins, Unity)

Moderators: satrow, FranklinDM, Lootyhoof

User avatar
waks12
New to the forum
New to the forum
Posts: 2
Joined: Fri, 28 Sep 2018, 17:52

Java 7 not working with PM 28.x

Unread postby waks12 » Fri, 28 Sep 2018, 18:13

Hi,

For my job I have to use a Java web applet that needs to use Java 7.21.

I have been using Pale Moon to accomplish this for a while now (Thanks guys! :clap: ).
However, since version 28, when Java 7 tries to run, the plugin crashes with the Plugin unresponsive prompt coming up.
It seems that browser works fine with Java8+

I would like to confirm if this is an intentional lockdown of Java7 due to its age/vulnerabilites.

OS: Windows 10 64bit
Java: Java 7.21 64 bit
Tested on Pale Moon 28.1 64bit (installed and portable versions)
Works on PM 27.9.4

Thanks!

User avatar
therube
Astronaut
Astronaut
Posts: 644
Joined: Fri, 08 Jun 2018, 17:02

Re: Java 7 not working with PM 28.x

Unread postby therube » Mon, 01 Oct 2018, 17:46

Maybe something here, Java?

Appears (& not that I know) FF 52 ESR should be able to work with either Java 7 or 8?
Knowing that PM <> FF, one might still think that...

User avatar
waks12
New to the forum
New to the forum
Posts: 2
Joined: Fri, 28 Sep 2018, 17:52

Re: Java 7 not working with PM 28.x

Unread postby waks12 » Wed, 03 Oct 2018, 15:11

I tried the steps on that page already. Thanks though.

I tried FF 52 ESR and the Java plugin wasn't even there :?

I'll just continue using PM27 since that works for me and it's a single internally accessed application so not concerned about security in that regard.

I just found it was strange since it seemed more like a crash than a discontinued plugin so wanted to know if the result is expected.


Return to “Browser plug-ins”

Who is online

Users browsing this forum: No registered users and 3 guests